-- Info: Button Config
-- SDK: Corona - 09/12/11
-- Author: Andrew Burch
-- Date: 14/01/2012
-- Site: http://www.newhighscore.net
-- Contact: andrew.burch@newhighscore.net
-- Notes: Configuration for the buttons
--
module(..., package.seeall)

buttonWidth = 65
buttonHeight = 20
buttonTop = 80
buttonSpacing = (buttonHeight + 10)
buttonLeft = buttonWidth + 10
strokeWidth = 3
fontSize = 12

fillColour = {
	r = 0, 
	g = 0, 
	b = 140,
	a = 120,
}

strokeColour = {
	r = 100,
	g = 100,
	b = 220,
	a = 160,
}

local halfButtonWidth = buttonWidth * 0.5
local thirdWidth = display.contentWidth / 3
local buttonTop = display.contentHeight - 60

demoButtons = {
	{
		btnText = 'Next',
		eventType = 'ChangeFontEvent',
		indexInc = 1,
		top = buttonTop,
		left = thirdWidth - halfButtonWidth,
	},
	{
		btnText = 'Previous',
		eventType = 'ChangeFontEvent',
		indexInc = -1,
		top = buttonTop,
		left = (thirdWidth * 2) - halfButtonWidth,
	},

}